RequireJS 2.1.19

A JavaScript module loader.

Install-Package RequireJS -Version 2.1.19
dotnet add package RequireJS --version 2.1.19
paket add RequireJS --version 2.1.19
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 1,410 8/20/2017
2.3.4 3,281 7/21/2017
2.3.3 25,863 2/19/2017
2.3.2 41,870 9/17/2016
2.3.1 2,156 9/5/2016
2.3.0 245 9/4/2016
2.2.0 54,131 3/17/2016
2.1.22 40,461 11/21/2015
2.1.21 511 11/18/2015
2.1.20 50,894 7/27/2015
2.1.19 (current version) 5,399 7/12/2015
2.1.18 24,739 5/29/2015
2.1.17 25,059 3/31/2015
2.1.16 14,052 2/10/2015
2.1.15 66,408 9/8/2014
2.1.14 36,381 6/2/2014
2.1.13 1,846 5/27/2014
2.1.12 471 5/27/2014
2.1.11 64,904 2/17/2014
2.1.10 12,633 1/9/2014
2.1.9 41,321 10/14/2013
2.1.8 39,918 7/9/2013
2.1.7 313 7/8/2013
2.1.6 16,726 5/11/2013
2.1.5 10,948 3/4/2013
2.1.4 7,429 1/24/2013
2.1.3 388 1/22/2013
2.1.2 14,060 11/21/2012
2.1.1 4,481 10/30/2012
2.0.4.1 7,107 8/8/2012
2.0.4 621 8/1/2012
1.0.6 5,974 2/17/2012
1.0.1 470 11/4/2011
1.0.0 387 10/19/2011
0.27.1 289 10/16/2011
Show less